li.submenu_item_spacer
{
	background-image: url('../images/bg_submenu_item_spacer_ie.gif') !important;
}

div#search_box_textfield
{
	margin-top: 0px;
}

td.cart_row_delete
{
	padding-top: 1px !important;
}

div.checkout_delete
{
	padding-top: 0px;	
}

input.form_element_radio
{
	vertical-align: middle !important;	
}